-- 基础信息
base_info = {
	group_id = 155006221
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 221001, gadget_id = 70500000, pos = { x = 215.370, y = 230.075, z = -342.365 }, rot = { x = 23.738, y = 348.962, z = 0.000 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221002, gadget_id = 70500000, pos = { x = 213.636, y = 230.170, z = -342.540 }, rot = { x = 0.000, y = 254.912, z = 34.702 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221003, gadget_id = 70500000, pos = { x = 214.441, y = 230.204, z = -342.723 }, rot = { x = 11.333, y = 6.185, z = 0.000 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221004, gadget_id = 70500000, pos = { x = 225.247, y = 241.388, z = -372.217 }, rot = { x = 26.458, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221005, gadget_id = 70500000, pos = { x = 225.771, y = 241.608, z = -373.102 }, rot = { x = 0.000, y = 0.000, z = 14.583 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221006, gadget_id = 70500000, pos = { x = 224.897, y = 241.206, z = -371.238 }, rot = { x = 31.396, y = 96.543, z = -0.004 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221007, gadget_id = 70500000, pos = { x = 207.792, y = 190.107, z = -439.727 }, rot = { x = 6.300, y = 9.984, z = 20.924 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221008, gadget_id = 70500000, pos = { x = 207.059, y = 190.224, z = -439.158 }, rot = { x = 348.053, y = 70.908, z = 0.001 }, level = 36, point_type = 1002, area_id = 200 },
	{ config_id = 221009, gadget_id = 70500000, pos = { x = 204.794, y = 190.661, z = -436.417 }, rot = { x = 7.197, y = 115.600, z = 13.527 }, level = 36, point_type = 1002, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 221001, 221002, 221003, 221004, 221005, 221006, 221007, 221008, 221009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
